interface T{
       static int k=0;

        static {
           // k=10;
            System.out.println("h1");
        }

       
        static {
            System.out.println("h2");
        }
    }

    class Test {
        public static void main(String[] args){
           
            System.out.println(T.k);
           
        }
    }

